lookup request time offset.md

For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to page URLs; this page is available as Markdown.

Lookup Request Time Offset

Lookup the time difference (in milliseconds) between your time and the Prodege server’s time, which is used to validate your request (see Authenticationsection for details)

Request URL /lookup-request-time-offset
Request Method GET

Request Parameters

Parameter Name Parameter Type Description Required?
client_time Numeric Your current time in milliseconds. Yes

Response Parameters

Parameter Name Parameter Type Description
return_status String The return status for this api call.
request_time_offset Numeric The difference between the Prodege server’s and your time (in milliseconds).